Subject: vim (4-6)
From: [email-masked] (Ian Collins)

30 Jul 1997 02:03:39 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain
Original-To: "'Gnu win32 mailer'" <[email-masked]>
X-Priority: 3
X-Mailer: Internet Mail Service (5.0.1457.3)
Original-Sender: [email-masked]

Every since I downloaded and installed Sergeys cygwin.dll (which
incidentally solved heaps of other problems), whenever I run vim, I get
an application error.
I have even tried remaking vim, using both the visual c++ environment
and the gcc environment.

Any ideas?

Many Regards,
Ian Collins

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".